<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="81324858b30e92e6bd6f2b1268a246a5">
  <dict>
    <!--2024-05-31 14:56:49.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:56:49.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
